<!--

html,body{
  margin:0px;
  padding:0px
}

body {
  background: url(/i/back2.jpg) top left no-repeat;
  margin: 0px;
  padding: 0px;
  border: 0px;
  background-color: #ffffff;
}

body, table {
  color: #4F4F4F;
  font-family: "Verdana", "Tahoma", sans-serif;	
  font-size: 9pt;
}

a {
  text-decoration: underline;
  color: #005DB7;
}

p {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 1em;
  padding-bottom: 0px;
}

h1,h2,h3,h4,h5 {
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  margin-bottom: 0.5em;
}

h1 {
  color: #000000;
  font-weight: bold;
  font-size: 190%;
  margin-bottom: 35px;
}

h2 {
  font-weight: bold ;
  font-size: 150% ;
  color: #484362;
}

h3{
  font-weight: bold;
  font-size: 130% ;
  color:#7E7B92;
}

h4 {
  font-weight: bold;
  font-size: 120%;
  color:#7E7B92;
}

h5 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

hr{
	height:1px;
	background-color:#CCCCCC;
	border-width:0;
	border-bottom:1px solid #CCCCCC;
	margin:2em 0;
}

img.png{behavior: url(/js/png.htc)}

img#logo {
  margin-top: 1px; 
  margin-left: 48px; 
  margin-right: 60px;
}


#infoblock {
 text-align:left;
 width: 260px;
}

#infoblock #navig img.but {
  margin-right: 10px;
  margin-bottom: 13px;
  float: left;
}

#infoblock #navig img.but1 {
  margin-bottom: 22px; 
  margin-top:9px; 
  margin-left: 6px;
  float: left;
}

#infoblock #navig img.but2 {
  margin-bottom: 22px; 
  margin-top:8px; 
  margin-left: 20px;
  float: left;
}
#infoblock #navig img.but3 {
  margin-bottom: 22px; 
  margin-top:8px; 
  margin-left: 10px;
  float: left;
}

#infoblock #sitesearch {
  margin: 0px;
  float: left;
  height: 20px;
}

#infoblock #sitesearch form div {
  float: left; 
  width: 154px; 
  height: 20px; 
  padding: 0;
  margin: 0;
  background: url('/i/input-search2.gif') no-repeat top left ;
}

#infoblock #sitesearch form div input#form-search {
  border: none; 
  background: none; 
  width: 118px; 
  height: 20px; 
  line-height: 14px; 
  padding: 0px; 
  margin: 0px; 
  padding-top: 2px;
  margin-left: 25px;  
  font-size: 11px; 
  color: #000;
}

#infoblock #sitesearch input#but-search{
  float: left;
  margin-left: 11px;
}

#infoblock #hotline {
  float: left;
  position:relative; 
  margin-top: 22px;
  width: 202px;
}

#infoblock #hotline #ob1 {
  position:absolute;
  float:left;  
  top: 0px;
  left:26px;
}

#infoblock #hotline #ob2 {
  position:absolute;
  float:left;  
  top: 4px;
  left:4px;
}

#infoblock #hotline #ob3 {
  position:absolute;
  float:left;  
  top: 8px;
  left:26px;
  width: 176px;
  font-size: 14px;
  color: #EE2200;
  font-weight: bold;
  padding: 0;
}

#infoblock #hotline #ob3 a {
  text-decoration: none;
  color: #EE2200;
}

#infoblock #hotline #ob3 span {
  font-size: 12px;
  font-weight: normal;
}

#path {
  font-size: 90%;
  margin-bottom: 20px;
  color: #909090;
}

table.footer {
  margin-top: 40px;
  margin-bottom: 20px;
}

table.footer td.name a {
  color: #909090;
}

table.footer td.name {
  font-size: 80%;
  color: #909090;
  padding-right: 15px;
}

table.footer td.tel {
  font-size: 90%;
  color: #565656;
  padding-right: 15px;
}

table.footer td.tel a {
  color: #565656;
}

#menu {
  margin-bottom: 62px;
}

#menu a {
  text-decoration: none;
}

#menu div.hr-menu {
  background: #D4D4D4;
  height: 1px;
  clear: both;
  line-height: 1;
  font-size: 0px;
  width: 202px;
  margin-left: 16px;
}

#menu table.submenu1 {
  margin-top: 0px;
  margin-bottom: 0px;
}

#menu table.submenu1 td, #menu table.submenu1 td a.grey {
  color: #898686;
}

#menu table.submenu1 td {
  font-size: 90%;
  font-weight: bold;
  padding-bottom: 15px;
}

#menu table.submenu1 td a {
  color: #BD0001;
}

#menu table.submenu1 td.n {
  padding-left: 19px;
  padding-right: 14px;
}

#menu div.submenu1-part1 {
  margin-top: 15px;
}

#menu table.submenu2 {
  margin-top: 0px;
  margin-bottom: 0px;
}


#menu table.submenu2 td, #menu table.submenu2 td a.grey {
  color: #898686;
}

#menu table.submenu2 td {
  font-size: 80%;
  font-weight: bold;
  padding-bottom: 14px;
}

#menu table.submenu2 td a {
  color: #990000;
}

#menu table.submenu2 td.n {
  padding-left: 38px;
  padding-right: 7px;
}

#menu .point-menu, #menu .point-menu-on { 
  font-weight: bold; 
  font-size: 9pt; 
}

#menu .point-menu, #menu .point-menu a {  
  color: #EE2200;
}

#menu .point-menu-on, #menu .point-menu-on a {  
  color: #FFFFFF;
}

#menu .point-menu {
  margin-left: 18px; 
  margin-top: 14px; 
  margin-bottom: 14px; 
  margin-right: 32px;
  width: 200px;
}

#menu .point-menu-on {
  background-color: #EE2200;  
  margin-right: 21px;
  width: 229px;  
}

#menu .point-menu-on .b1 {
  background-image: url(/i/menu_on_1a.gif);
  background-position: top left;
  background-repeat: no-repeat;  
  height: 15px;
}

#menu .point-menu-on .b2 {
  background-image: url(/i/menu_on_2a.gif);
  background-position: top right;
  background-repeat: no-repeat;  
  height: 15px;  
}

#menu .point-menu-on .b3 {
  background-image: url(/i/menu_on_3a.gif);
  background-position: bottom left;
  background-repeat: no-repeat;  
  height: 15px;  
}

#menu .point-menu-on .b4 {
  background-image: url(/i/menu_on_4a.gif);
  background-position: bottom right;
  background-repeat: no-repeat;    
  height: 15px;  
}

#menu .point-menu-on .b5 {
  margin: 0;
  padding: 0;
  padding-left: 18px;   
}





div.input{
  margin-left: 16px;
}

div.input form{
  padding: 0;
  margin: 0;
}

div.input input.search{
  border: none;
  border-top:1px solid #989898;
  border-bottom:1px solid #989898;

  background-repeat:no-repeat;
  background-position:0 0;
  padding:3px 2px 2px 1px;
  font-size:10px;
  width:124px;
  height: 20px;
}

div.input table.search{
  margin-bottom: 41px;
}

div.input table.login{
  margin-bottom: 49px;
}

div.input table.login td{
  padding-bottom: 8px;
}

div.input input.login{
  border: none;
  border-top:1px solid #989898;
  border-bottom:1px solid #989898;

  background-repeat:no-repeat;
  background-position:0 0;
  padding:3px 2px 2px 4px;
  font-size:10px;
  width:142px;
  height: 20px;
}


div.input input.button{
  margin-left: 11px;
}


div.bnr {
  margin-left: 16px;
}

.nobr {
  white-space: nowrap;
}


#maintd {
  padding-bottom: 40px;
}


div.end-line {
  background: #D4D4D4;
  height: 1px;
  clear: both;
  line-height: 1;
  font-size: 0px;
  width: 184px;
  margin-left: 0px;
  margin-top: 40px;
  margin-bottom: 20px;
}

div.end-content {
  font-size: 90%;
}



div.end-content p.file {
  padding-left: 27px;
/*  height: 15px; */
}


div.end-content p.xls {
  background: url(/i/doc-xls.gif) top left no-repeat;
}

div.end-content p.doc {
  background: url(/i/doc-doc.gif) top left no-repeat;
}

div.end-content p.pdf {
  background: url(/i/doc-pdf.gif) top left no-repeat;
}

div.end-content p.zip {
  background: url(/i/doc-zip.gif) top left no-repeat;
}

div.end-content p.rar {
  background: url(/i/doc-rar.gif) top left no-repeat;
}

div.end-content p.any {
  background: url(/i/doc-any.gif) top left no-repeat;
}

div.end-content p.pages span.select {
  background-color: #E1E1E1;
  padding: 7px;
  color: #5B5B5B;
}

p.title {
  margin-bottom: 2em;
}

p.title2 {
  margin-bottom: 7px;
}

.a_title {
    text-decoration: none;
}

p.short {
  margin-bottom: 2em;
}

#content table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}

#content table td {
  border: 1px solid #DFDFDF;
  padding: 10px;
}

#content table td.h, #content table td.h1 {
  font-weight: bold;
  font-size: 120%;
  background-color: #DFDFDF;
}

#content table td.h2 {
  font-weight: bold;
  font-size: 110%;
  color: #484362;
}

#content table td.h3 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

#content table td.h4 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

#content table td.h5 {
  font-weight: bold;
  font-size: 100%;
  color:#7E7B92;
}

#content ul, ol {
  margin-top: 1.5em;
  margin-bottom: 1.5em;
}


#content li {
  margin-bottom: 1em;
}


#content table.functions {
  border: 0px; 
  margin:0; 
  padding: 0;
}


#content table.functions td {
  border: 0px; 
  margin:0; 
  padding: 0;
}


#content .tags a {
  font-size: 90%;
}



img.pic {
  float: right;
  border: #FAFAFA solid 8px;
  margin-left: 15px;
  margin-bottom: 15px;
}




table.form td {
  padding: 0 !important;
  border: 0 !important;
}

table.form td.grey, table.form td.greytext {
  background-color: #DFDFDF;
}

table.form td.greytext {
  padding: 40px !important;
  padding-top: 12px !important;
  padding-bottom: 0px !important;
}

table.form table.form-inside {
  padding: 0 !important;
  width: 80% !important;
  margin: 0;
}


table.form table.form-inside td {
  font-size: 100% !important;
  padding: 10px !important;
}



table.form table.form-inside td.fname {
  white-space: nowrap !important;
  text-align: right;
}

table.form table.form-inside td input.in, table.form table.form-inside td select.in {
  width: 100%;
}

table.form table.form-inside td input.indate{
  width: 30px;
}


table.form table.form-inside td input.indate2{
  width: 70px;
}

table.form table.form-inside td div.indate{
  margin-bottom: 10px;
  float: left;
  margin-right: 10px;
}


table.form table.form-inside td input.find{
  margin-top: 10px;
}



/*main*************************************************************/


p.cit-date {
  font-size: 90%;
}

p.cit-date img{
    border: none;
    margin-left:12px;
    margin-right: 12px;
}

table.redblock1 {
  margin-bottom: 45px;
}

table.redblock1 td.redback, table.redblock1 td.redbacktext {
  background-color: #990000;
}

table.redblock1 td.redbacktext {
  padding-left: 23px;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-right: 20px;
}

table.redblock1 td.redbacktext p.cit-date, table.redblock1 td.redbacktext p.cit-date a {
  color: #EBCCCC;
}

table.redblock1 td.redbacktext p.cit {
  color: #FFF500;
  font-size: 120%;
  font-family: "Times New Roman", serif;
  font-weight: bold;
  margin-bottom: 0;
  padding-bottom: 0;
}

table.redblock1 td.redbacktext p.cit img {
  margin-right: 7px;
}

h2.mainpage {
  color: #000000;
  padding: 0;
  margin: 0;
  margin-bottom: 7px;
}

table#mainnews {
  border-bottom: 1px solid #D4D4D4;
  margin-bottom: 19px;

}

table.picnews {
  margin-bottom: 25px;
}

div.picnews {
  width: 70px;
  height: 70px;
  margin-right: 20px;
  background-repeat: no-repeat;
}

table.picnews p.cit-date, table.list p.cit-date, p.content-date {
  color: #8C8C8C;
  margin-bottom: 6px;
}

table.picnews p.cit-date a, table.list p.cit-date a, p.content-date a {
  color: #000000;
}

table.picnews p.title {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 6px;
}

table.picnews p.desc {
  font-size: 110%;
  margin-bottom: 0;
}



table.list {
  margin-bottom: 20px;
}



table.list p.tagmain a {
  font-weight: bold;
  text-decoration: none;
  color:#000000;
  font-size: 120%;
}


table.list p.title {
  font-size: 90%;
}


table.list img.listimg {
  margin-bottom: 10px;
}





table.list td.text {
  padding-left: 10px;
  background-image: url(/i/vline.gif);
  background-position: 0 0;
  background-repeat: no-repeat;
}


table.list p.title, table.list p.title a {
  text-decoration: none;
  margin-bottom: 18px;
}


div.bnrs img {
  margin-bottom: 13px;
}




#menu table.submenu3 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 60px;
}


#menu table.submenu3 td, #menu table.submenu3 td a.grey {
  color: #898686;
}

#menu table.submenu3 td {
  font-size: 80%;
  font-weight: bold;
  padding-bottom: 14px;
}

#menu table.submenu3 td a {
  color: #990000;
}

#menu table.submenu3 td.n {
  padding-left: 38px;
  padding-right: 7px;
}





#46cge_arc{
    width: 150px;
    height: 150px;
    background-image: url(/s/209/arc.jpg);
    background-repeat: no-repeat;
    background-position: 100% 0px;
}






#menu table.submenu4 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 80px;
}


#menu table.submenu4 td, #menu table.submenu4 td a.grey {
  color: #898686;
}

#menu table.submenu4 td {
  font-size: 80%;
  font-weight: bold;
  padding-bottom: 14px;
}

#menu table.submenu4 td a {
  color: #990000;
}

#menu table.submenu4 td.n {
  padding-left: 38px;
  padding-right: 7px;
}


#menu table.submenu5 {
  margin-top: 0px;
  margin-bottom: 0px;
  margin-left: 100px;
}


#menu table.submenu5 td, #menu table.submenu4 td a.grey {
  color: #898686;
}

#menu table.submenu5 td {
  font-size: 80%;
  font-weight: bold;
  padding-bottom: 14px;
}

#menu table.submenu5 td a {
  color: #990000;
}

#menu table.submenu5 td.n {
  padding-left: 38px;
  padding-right: 7px;
}

.old-limit{
float: left;
margin-left: 20px;
margin-top: 5px;
top: 42px;
right: 100px;
//color: #005DB7;
color: red;
font-weight: bold;
font-size: 16px;
}

-->


#add_poll{margin-left: 24px;}
.poll textarea{width: 90%;margin: 5px 5% 0px 5%; height: 80px;}
.new_poll textarea{width: 90%;margin: 30px 5% 10px 5%; height: 80px;}
.add_answer{margin: 5px 0px 10px 6%;}
.variant{margin: 5px 5% 5px 10%;}
.variant input{width: 70%;}

.results{margin: 20px 5% 0px 5%;}
#content .results td{width: 95%; border: 1px transparent solid !important; padding: 3px;}
#content .results table{margin-top: 0px !important;}
.results div.bar{background-color: #6190CA; border: 1px #4170AA solid; text-align: left; float: left; padding: 3px;}

.aux_pool{
    margin-left: 0px;
}

.aux_pool select{
    width: 50px;
}

.aux_pool .variant_list{
    text-align: right;
    width: 10px;
}

.alert{
    border: 1px red solid;
    background-color: #FFDDDD;
    text-align: center;
    color: red;
    padding: 16px;
}

.success{
    border: 1px green solid;
    background-color: #DFD;
    text-align: center;
    color: green;
    padding: 16px;
}

div#recaptcha_widget_div{
    width: 300px;
}

